<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<ooNotepadSyntax version="1">
    <Lexer name="VBScript" value="28" filemask="*.vbs">
        <State name="Default" value="0" />
        <State name="Comment" value="1" />
        <State name="Number" value="2" />
        <State name="Keyword" value="3" />
        <State name="String" value="4" />
        <State name="Preprocessor" value="5" />
        <State name="Operator" value="6" />
        <State name="Identifier" value="7" />
        <State name="Date" value="8" />
        <State name="StringEOL" value="9" />
        <State name="Keyword2" value="10" />
        <State name="Keyword3" value="11" />
        <State name="Keyword4" value="12" />
        <State name="Constants" value="13" />
        <State name="ASM" value="14" />
        <State name="Label" value="15" />
        <State name="Error" value="16" />
        <State name="Hex Number" value="17" />
        <State name="Bin Number" value="18" />
        <State name="HB Start" value="70" />
        <State name="HB Default" value="71" />
        <State name="HB Comment line" value="72" />
        <State name="HB Number" value="73" />
        <State name="HB Word" value="74" />
        <State name="HB String" value="75" />
        <State name="HB Identifier" value="76" />
        <State name="HB StringEOL" value="77" />
    </Lexer>
    <KeyWords>
        <keyword value="0">
            <![CDATA[Abs Array Asc Atn CBool CByte CCur CDate
									   CDbl Chr CInt CLng Cos CreateObject CSng
									   CStr Date DateAdd DateDiff DatePart
									   DateSerial DateValue Day Escape Eval
									   Exp Filter FormatCurrency FormatDateTime
									   FormatNumber FormatPercent GetLocale
									   GetObject GetRef Hex Hour InputBox InStr
									   InStrRev Int Fix IsArray IsDate IsEmpty
									   IsNull IsNumeric IsObject Join LBound
									   LCase Left Len LoadPicture Log LTrim
									   RTrim Trim Mid Minute Month MonthName
									   MsgBox Now Oct Replace RGB Right Rnd Round
									   ScriptEngine ScriptEngineBuildVersion
									   ScriptEngineMajorVersion
									   ScriptEngineMinorVersion Second SetLocale
									   Sqn Sin Space Split Sqr StrComp String
									   StrReverse TanTime Timer TimeSerial
									   TimeValue TypeName UBound UCase Unescape
									   VarType Weekday WeekdayName Year
									   Empty False Nothing Null True
									   Call Class Const Dim Doo Loop Erase
									   Execute ExecuteGlobal Exit For Each Next
									   Function If Then Else OnError Option
									   Explicit Private Property Public
									   Randomize ReDim Rem Select Case Let Set
									   Stop Sub While Wend With
									   Mod And Not Or Xor Imp
									   Debug Err Error Resume]]>
</keyword>
    </KeyWords>
</ooNotepadSyntax>
